.product-swatches-wrp{
  position:absolute;
  //top:160px;
  bottom:100px
}
.product-swatches {
    z-index: 10; 
  padding-bottom: 20px;
   margin-bottom:5px;
  
}
.product-swatches .swatch {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 600; 
    position: relative;
    -webkit-box-shadow: 0 3px 12px -5px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 3px 12px -5px rgba(0, 0, 0, 0.8);
    box-shadow: 0 3px 12px -5px rgba(0,0,0,0.8);
    font-weight: 600;
    display: inline-block;
    float: left;
    clear: both;
  line-height: 21px;
    padding: 0px 5px;
}
.product-swatches .swatch:before {
    width: 0;
    height: 0;
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0px;
    bottom: -4px;
    border-left: 5px solid transparent;
}
.product-swatches .swatch:after {
    width: 0;
    height: 0;
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
  right: -6px;
    border-right: 6px solid transparent;
}
.product-swatches.bestseller{ 
   top: 140px;
}
.product-swatches.bestseller .swatch {
   background-color: #27a86e;
}
.product-swatches.bestseller .swatch:after {
    border-bottom: 11px solid #27a86e;
    border-top: 10px solid #27a86e;
}
.product-swatches.comingsoon{ 
   top: 170px;
}
.product-swatches.comingsoon .swatch {
   background-color: #EB8B5C;
}
.product-swatches.comingsoon .swatch:after {
    border-bottom: 11px solid #EB8B5C;
    border-top: 10px solid #EB8B5C;
}
.product-swatches.imback{ 
   top: 200px;
}
.product-swatches.imback .swatch {
   background-color: #6E4B94;
}
.product-swatches.imback .swatch:after {
    border-bottom: 11px solid #6E4B94;
    border-top: 10px solid #6E4B94;
}
.product-swatches.imnew{ 
   top: 230px;
}
.product-swatches.imnew .swatch {
   background-color: #27a86e;
}
.product-swatches.imnew .swatch:after {
    border-bottom: 11px solid #27a86e;
    border-top: 10px solid #27a86e;
}
.product-swatches.notreturn{ 
   top: 260px;
}
.product-swatches.notreturn .swatch {
   background-color: #0f417c;
}
.product-swatches.notreturn .swatch:after {
    border-bottom: 11px solid #0f417c;
    border-top: 10px solid #0f417c;
}
.product-swatches.dealweek{ 
   top: 260px;
}
.product-swatches.dealweek .swatch {
   background-color: #C52A43;
}
.product-swatches.dealweek .swatch:after {
    border-bottom: 11px solid #C52A43;
    border-top: 10px solid #C52A43;
}
.flex { 
  display: flex; 
  flex-direction: column; 
}
.product-preview-slide-wrp .slick-slider{
  display:flex;
}
.product-preview-slide-wrp .slick-slider .slick-arrow {
  margin-top:15px;
}
.product-preview-slide-wrp .slick-slider .slick-list{
  max-width:450px;
}
